require( "scripts/style.lua" )

TipFont = {
   standardFont,
   21,
   BlackColor
};

MakeDialog
{
	Bitmap
	{ 
		image="images/Intro/introballoon",	
		x=kCenter-145,
		y=kCenter-70,
		
		Text
		{
			font = TipFont,
			name = "selectaplayer",
			x=kCenter-30,y=kCenter+3,w=255,h=kMax,
			flags = kHAlignCenter + kVAlignTop,
			label = "planning_tip"
		};
			
		Button{
			x=kCenter-30,
			y=128,
			font = StandardButtonFont,
			graphics = StandardButtonGraphics,
			name="tutorialbutton",
			label="ok",
			command=
			function()
				PopModal();
				RevealPlanningButtons();
			end
		};
	}
}



